<template>
  <v-app>
    <v-main>
      <preloader/>
      <HelloWorld/>
    </v-main>
  </v-app>
</template>

<script>
import preloader from './components/preloader';
import HelloWorld from './components/HelloWorld';

export default {
  name: 'App',

  components: {
    HelloWorld,
    preloader,
  },

  data: () => ({
    //
  }),
};
</script>
